"PurchaseURL" = "https://www.panic.com/transmit/buy.html";
"Transmit Preferences..." = "Préférences Transmit…";
"Open Transmit..." = "Ouvrir Transmit…";
"Source Control Files (Example)" = "Fichiers de contrôle de la source (exemple)";
"My iDisk" = "Mon iDisk";
"Other User's iDisk…" = "iDisk d’un autre utilisateur…";
"Other User's Public Folder…" = "Dossier Public d’un autre utilisateur…";
"Mount" = "Monter";
"Cancel" = "Annuler";
"Please purchase Transmit today!" = "Achetez Transmit dès aujourd’hui !";
"Mounting %@..." = "Montage de %@…";
"None Available" = "Aucun disponible";
"Refresh Finder" = "Actualiser le Finder";